/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	color:#BC262C;
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}

.menu-part{
	width: 25% !important;
	float: left !important;
	display: block;
	flex: unset !important;
}

.menu-part ul{
	position: relative !important;
	top: 0 !important;
	display: block !important;
	padding: 0px !important;
}

.menu-part ul li{
	margin-left: 10px;
}

.menu-part-title{
	display: block !important;
	margin-left: 0px !important;
}


@media (max-width: 767px){
	.menu-part-title{
		font-weight: 600;
    	padding: 16px 14px;
	}

	.menu-part{
		width: 100% !important;
		float: unset !important;
		padding-right: 10px !important;
		padding-left: 0px !important;
	}

	.menu-part ul{
		left: 0 !important;
	}

	.menu-part .header{
		display: none !important;
	}
}